@font-face {
	font-family: 'Roboto Serif';
	font-style: normal;
	font-weight: 100;
	font-display: swap;
	src: url('./Roboto-Serif-100.eot'); /* IE9 Compat Modes */
	src: local('Roboto Serif'),
		local('Roboto-Serif'),
		local('RobotoSerif'),
		url('./Roboto-Serif-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('./Roboto-Serif-100.woff2') format('woff2'), /* Super Modern Browsers */
		url('./Roboto-Serif-100.woff') format('woff'), /* Modern Browsers */
		url('./Roboto-Serif-100.ttf') format('truetype'), /* Safari, Android, iOS */
		url('./Roboto-Serif-100.svg#RobotoSerif') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: 'Roboto Serif';
	font-style: italic;
	font-weight: 100;
	font-display: swap;
	src: url('./Roboto-Serif-100italic.eot'); /* IE9 Compat Modes */
	src: local('Roboto Serif'),
		local('Roboto-Serif'),
		local('RobotoSerif'),
		url('./Roboto-Serif-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('./Roboto-Serif-100italic.woff2') format('woff2'), /* Super Modern Browsers */
		url('./Roboto-Serif-100italic.woff') format('woff'), /* Modern Browsers */
		url('./Roboto-Serif-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
		url('./Roboto-Serif-100italic.svg#RobotoSerif') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: 'Roboto Serif';
	font-style: normal;
	font-weight: 200;
	font-display: swap;
	src: url('./Roboto-Serif-200.eot'); /* IE9 Compat Modes */
	src: local('Roboto Serif'),
		local('Roboto-Serif'),
		local('RobotoSerif'),
		url('./Roboto-Serif-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('./Roboto-Serif-200.woff2') format('woff2'), /* Super Modern Browsers */
		url('./Roboto-Serif-200.woff') format('woff'), /* Modern Browsers */
		url('./Roboto-Serif-200.ttf') format('truetype'), /* Safari, Android, iOS */
		url('./Roboto-Serif-200.svg#RobotoSerif') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: 'Roboto Serif';
	font-style: italic;
	font-weight: 200;
	font-display: swap;
	src: url('./Roboto-Serif-200italic.eot'); /* IE9 Compat Modes */
	src: local('Roboto Serif'),
		local('Roboto-Serif'),
		local('RobotoSerif'),
		url('./Roboto-Serif-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('./Roboto-Serif-200italic.woff2') format('woff2'), /* Super Modern Browsers */
		url('./Roboto-Serif-200italic.woff') format('woff'), /* Modern Browsers */
		url('./Roboto-Serif-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
		url('./Roboto-Serif-200italic.svg#RobotoSerif') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: 'Roboto Serif';
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url('./Roboto-Serif-300.eot'); /* IE9 Compat Modes */
	src: local('Roboto Serif'),
		local('Roboto-Serif'),
		local('RobotoSerif'),
		url('./Roboto-Serif-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('./Roboto-Serif-300.woff2') format('woff2'), /* Super Modern Browsers */
		url('./Roboto-Serif-300.woff') format('woff'), /* Modern Browsers */
		url('./Roboto-Serif-300.ttf') format('truetype'), /* Safari, Android, iOS */
		url('./Roboto-Serif-300.svg#RobotoSerif') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: 'Roboto Serif';
	font-style: italic;
	font-weight: 300;
	font-display: swap;
	src: url('./Roboto-Serif-300italic.eot'); /* IE9 Compat Modes */
	src: local('Roboto Serif'),
		local('Roboto-Serif'),
		local('RobotoSerif'),
		url('./Roboto-Serif-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('./Roboto-Serif-300italic.woff2') format('woff2'), /* Super Modern Browsers */
		url('./Roboto-Serif-300italic.woff') format('woff'), /* Modern Browsers */
		url('./Roboto-Serif-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
		url('./Roboto-Serif-300italic.svg#RobotoSerif') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: 'Roboto Serif';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('./Roboto-Serif.eot'); /* IE9 Compat Modes */
	src: local('Roboto Serif'),
		local('Roboto-Serif'),
		local('RobotoSerif'),
		url('./Roboto-Serif.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('./Roboto-Serif.woff2') format('woff2'), /* Super Modern Browsers */
		url('./Roboto-Serif.woff') format('woff'), /* Modern Browsers */
		url('./Roboto-Serif.ttf') format('truetype'), /* Safari, Android, iOS */
		url('./Roboto-Serif.svg#RobotoSerif') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: 'Roboto Serif';
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: url('./Roboto-Serif-italic.eot'); /* IE9 Compat Modes */
	src: local('Roboto Serif'),
		local('Roboto-Serif'),
		local('RobotoSerif'),
		url('./Roboto-Serif-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('./Roboto-Serif-italic.woff2') format('woff2'), /* Super Modern Browsers */
		url('./Roboto-Serif-italic.woff') format('woff'), /* Modern Browsers */
		url('./Roboto-Serif-italic.ttf') format('truetype'), /* Safari, Android, iOS */
		url('./Roboto-Serif-italic.svg#RobotoSerif') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: 'Roboto Serif';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url('./Roboto-Serif-500.eot'); /* IE9 Compat Modes */
	src: local('Roboto Serif'),
		local('Roboto-Serif'),
		local('RobotoSerif'),
		url('./Roboto-Serif-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('./Roboto-Serif-500.woff2') format('woff2'), /* Super Modern Browsers */
		url('./Roboto-Serif-500.woff') format('woff'), /* Modern Browsers */
		url('./Roboto-Serif-500.ttf') format('truetype'), /* Safari, Android, iOS */
		url('./Roboto-Serif-500.svg#RobotoSerif') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: 'Roboto Serif';
	font-style: italic;
	font-weight: 500;
	font-display: swap;
	src: url('./Roboto-Serif-500italic.eot'); /* IE9 Compat Modes */
	src: local('Roboto Serif'),
		local('Roboto-Serif'),
		local('RobotoSerif'),
		url('./Roboto-Serif-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('./Roboto-Serif-500italic.woff2') format('woff2'), /* Super Modern Browsers */
		url('./Roboto-Serif-500italic.woff') format('woff'), /* Modern Browsers */
		url('./Roboto-Serif-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
		url('./Roboto-Serif-500italic.svg#RobotoSerif') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: 'Roboto Serif';
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url('./Roboto-Serif-600.eot'); /* IE9 Compat Modes */
	src: local('Roboto Serif'),
		local('Roboto-Serif'),
		local('RobotoSerif'),
		url('./Roboto-Serif-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('./Roboto-Serif-600.woff2') format('woff2'), /* Super Modern Browsers */
		url('./Roboto-Serif-600.woff') format('woff'), /* Modern Browsers */
		url('./Roboto-Serif-600.ttf') format('truetype'), /* Safari, Android, iOS */
		url('./Roboto-Serif-600.svg#RobotoSerif') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: 'Roboto Serif';
	font-style: italic;
	font-weight: 600;
	font-display: swap;
	src: url('./Roboto-Serif-600italic.eot'); /* IE9 Compat Modes */
	src: local('Roboto Serif'),
		local('Roboto-Serif'),
		local('RobotoSerif'),
		url('./Roboto-Serif-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('./Roboto-Serif-600italic.woff2') format('woff2'), /* Super Modern Browsers */
		url('./Roboto-Serif-600italic.woff') format('woff'), /* Modern Browsers */
		url('./Roboto-Serif-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
		url('./Roboto-Serif-600italic.svg#RobotoSerif') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: 'Roboto Serif';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url('./Roboto-Serif-700.eot'); /* IE9 Compat Modes */
	src: local('Roboto Serif'),
		local('Roboto-Serif'),
		local('RobotoSerif'),
		url('./Roboto-Serif-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('./Roboto-Serif-700.woff2') format('woff2'), /* Super Modern Browsers */
		url('./Roboto-Serif-700.woff') format('woff'), /* Modern Browsers */
		url('./Roboto-Serif-700.ttf') format('truetype'), /* Safari, Android, iOS */
		url('./Roboto-Serif-700.svg#RobotoSerif') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: 'Roboto Serif';
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src: url('./Roboto-Serif-700italic.eot'); /* IE9 Compat Modes */
	src: local('Roboto Serif'),
		local('Roboto-Serif'),
		local('RobotoSerif'),
		url('./Roboto-Serif-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('./Roboto-Serif-700italic.woff2') format('woff2'), /* Super Modern Browsers */
		url('./Roboto-Serif-700italic.woff') format('woff'), /* Modern Browsers */
		url('./Roboto-Serif-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
		url('./Roboto-Serif-700italic.svg#RobotoSerif') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: 'Roboto Serif';
	font-style: normal;
	font-weight: 800;
	font-display: swap;
	src: url('./Roboto-Serif-800.eot'); /* IE9 Compat Modes */
	src: local('Roboto Serif'),
		local('Roboto-Serif'),
		local('RobotoSerif'),
		url('./Roboto-Serif-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('./Roboto-Serif-800.woff2') format('woff2'), /* Super Modern Browsers */
		url('./Roboto-Serif-800.woff') format('woff'), /* Modern Browsers */
		url('./Roboto-Serif-800.ttf') format('truetype'), /* Safari, Android, iOS */
		url('./Roboto-Serif-800.svg#RobotoSerif') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: 'Roboto Serif';
	font-style: italic;
	font-weight: 800;
	font-display: swap;
	src: url('./Roboto-Serif-800italic.eot'); /* IE9 Compat Modes */
	src: local('Roboto Serif'),
		local('Roboto-Serif'),
		local('RobotoSerif'),
		url('./Roboto-Serif-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('./Roboto-Serif-800italic.woff2') format('woff2'), /* Super Modern Browsers */
		url('./Roboto-Serif-800italic.woff') format('woff'), /* Modern Browsers */
		url('./Roboto-Serif-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
		url('./Roboto-Serif-800italic.svg#RobotoSerif') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: 'Roboto Serif';
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	src: url('./Roboto-Serif-900.eot'); /* IE9 Compat Modes */
	src: local('Roboto Serif'),
		local('Roboto-Serif'),
		local('RobotoSerif'),
		url('./Roboto-Serif-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('./Roboto-Serif-900.woff2') format('woff2'), /* Super Modern Browsers */
		url('./Roboto-Serif-900.woff') format('woff'), /* Modern Browsers */
		url('./Roboto-Serif-900.ttf') format('truetype'), /* Safari, Android, iOS */
		url('./Roboto-Serif-900.svg#RobotoSerif') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: 'Roboto Serif';
	font-style: italic;
	font-weight: 900;
	font-display: swap;
	src: url('./Roboto-Serif-900italic.eot'); /* IE9 Compat Modes */
	src: local('Roboto Serif'),
		local('Roboto-Serif'),
		local('RobotoSerif'),
		url('./Roboto-Serif-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('./Roboto-Serif-900italic.woff2') format('woff2'), /* Super Modern Browsers */
		url('./Roboto-Serif-900italic.woff') format('woff'), /* Modern Browsers */
		url('./Roboto-Serif-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
		url('./Roboto-Serif-900italic.svg#RobotoSerif') format('svg'); /* Legacy iOS */
}